#pragma once

#include <ftxui/dom/elements.hpp>
#include <ftxui/screen/screen.hpp>
#include <string>

class Interface {
public:
	Interface();
	virtual ~Interface();

	void TextBorder(const std::string&, const std::string&);
};

